
/**
 * 考核统计接口
 */
import request from '@/utils/request'
// 人员出勤统计
export function getAttendancePercent(params) {
  return request({
    url: '/sanitation/statistic/attendancePercent',
    method: 'get',
    params
  })
}
// 公厕保洁次数统计
export function getToiletJobCount(params) {
  return request({
    url: '/sanitation/statistic/toilet/jobCount',
    method: 'get',
    params
  })
}
// 垃圾清运次数统计
export function getTransferJobCount(params) {
  return request({
    url: '/sanitation/statistic/transfer/jobCount',
    method: 'get',
    params
  })
}
// 垃圾清运次数统计
export function getCleanJobCount(params) {
  return request({
    url: '/sanitation/statistic/clean/jobCount',
    method: 'get',
    params
  })
}
// 人员/设施统计
export function getSingleCount(type) {
  return request({
    url: '/sanitation/statistic/' + type,
    method: 'get'
  })
}
